
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc -name_modifier *_vc8
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Create_Reference", "Create_Reference\Create_Reference_vc8.vcproj", "{888B7BDB-FECA-1BAD-18F7-FE71B92C792F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Demux_Poa_Client", "Demux\Demux_Poa_Client_vc8.vcproj", "{2B9BBA15-FECA-1BAD-3A2A-8A211DEEE9CE}"
	ProjectSection(ProjectDependencies) = postProject
		{C15436F7-FECA-1BAD-3A2A-8A211DEEE9CE} = {C15436F7-FECA-1BAD-3A2A-8A211DEEE9CE}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Demux_Poa_Idl", "Demux\Demux_Poa_Idl_vc8.vcproj", "{C15436F7-FECA-1BAD-3A2A-8A211DEEE9CE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Demux_Poa_Server", "Demux\Demux_Poa_Server_vc8.vcproj", "{A1A0DA05-FECA-1BAD-3A2A-8A211DEEE9CE}"
	ProjectSection(ProjectDependencies) = postProject
		{C15436F7-FECA-1BAD-3A2A-8A211DEEE9CE} = {C15436F7-FECA-1BAD-3A2A-8A211DEEE9CE}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Implicit_Activation_Client", "Implicit_Activation\Implicit_Activation_Client_vc8.vcproj", "{5E4625AE-FECA-1BAD-7B4E-0B3B6745D79F}"
	ProjectSection(ProjectDependencies) = postProject
		{3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F} = {3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Implicit_Activation_Collocated", "Implicit_Activation\Implicit_Activation_Collocated_vc8.vcproj", "{B613AE48-FECA-1BAD-7B4E-0B3B6745D79F}"
	ProjectSection(ProjectDependencies) = postProject
		{3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F} = {3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Implicit_Activation_Idl", "Implicit_Activation\Implicit_Activation_Idl_vc8.vcproj", "{3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Implicit_Activation_Server", "Implicit_Activation\Implicit_Activation_Server_vc8.vcproj", "{D47D45BE-FECA-1BAD-7B4E-0B3B6745D79F}"
	ProjectSection(ProjectDependencies) = postProject
		{3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F} = {3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "registration", "Object_Creation_And_Registration\registration_vc8.vcproj", "{BFCC28AE-FECA-1BAD-D489-669E21C3B551}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{888B7BDB-FECA-1BAD-18F7-FE71B92C792F}.Debug|Win32.ActiveCfg = Debug|Win32
		{888B7BDB-FECA-1BAD-18F7-FE71B92C792F}.Debug|Win32.Build.0 = Debug|Win32
		{888B7BDB-FECA-1BAD-18F7-FE71B92C792F}.Release|Win32.ActiveCfg = Release|Win32
		{888B7BDB-FECA-1BAD-18F7-FE71B92C792F}.Release|Win32.Build.0 = Release|Win32
		{2B9BBA15-FECA-1BAD-3A2A-8A211DEEE9CE}.Debug|Win32.ActiveCfg = Debug|Win32
		{2B9BBA15-FECA-1BAD-3A2A-8A211DEEE9CE}.Debug|Win32.Build.0 = Debug|Win32
		{2B9BBA15-FECA-1BAD-3A2A-8A211DEEE9CE}.Release|Win32.ActiveCfg = Release|Win32
		{2B9BBA15-FECA-1BAD-3A2A-8A211DEEE9CE}.Release|Win32.Build.0 = Release|Win32
		{C15436F7-FECA-1BAD-3A2A-8A211DEEE9CE}.Debug|Win32.ActiveCfg = Debug|Win32
		{C15436F7-FECA-1BAD-3A2A-8A211DEEE9CE}.Debug|Win32.Build.0 = Debug|Win32
		{C15436F7-FECA-1BAD-3A2A-8A211DEEE9CE}.Release|Win32.ActiveCfg = Release|Win32
		{C15436F7-FECA-1BAD-3A2A-8A211DEEE9CE}.Release|Win32.Build.0 = Release|Win32
		{A1A0DA05-FECA-1BAD-3A2A-8A211DEEE9CE}.Debug|Win32.ActiveCfg = Debug|Win32
		{A1A0DA05-FECA-1BAD-3A2A-8A211DEEE9CE}.Debug|Win32.Build.0 = Debug|Win32
		{A1A0DA05-FECA-1BAD-3A2A-8A211DEEE9CE}.Release|Win32.ActiveCfg = Release|Win32
		{A1A0DA05-FECA-1BAD-3A2A-8A211DEEE9CE}.Release|Win32.Build.0 = Release|Win32
		{5E4625AE-FECA-1BAD-7B4E-0B3B6745D79F}.Debug|Win32.ActiveCfg = Debug|Win32
		{5E4625AE-FECA-1BAD-7B4E-0B3B6745D79F}.Debug|Win32.Build.0 = Debug|Win32
		{5E4625AE-FECA-1BAD-7B4E-0B3B6745D79F}.Release|Win32.ActiveCfg = Release|Win32
		{5E4625AE-FECA-1BAD-7B4E-0B3B6745D79F}.Release|Win32.Build.0 = Release|Win32
		{B613AE48-FECA-1BAD-7B4E-0B3B6745D79F}.Debug|Win32.ActiveCfg = Debug|Win32
		{B613AE48-FECA-1BAD-7B4E-0B3B6745D79F}.Debug|Win32.Build.0 = Debug|Win32
		{B613AE48-FECA-1BAD-7B4E-0B3B6745D79F}.Release|Win32.ActiveCfg = Release|Win32
		{B613AE48-FECA-1BAD-7B4E-0B3B6745D79F}.Release|Win32.Build.0 = Release|Win32
		{3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F}.Debug|Win32.ActiveCfg = Debug|Win32
		{3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F}.Debug|Win32.Build.0 = Debug|Win32
		{3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F}.Release|Win32.ActiveCfg = Release|Win32
		{3AE36B2E-FECA-1BAD-7B4E-0B3B6745D79F}.Release|Win32.Build.0 = Release|Win32
		{D47D45BE-FECA-1BAD-7B4E-0B3B6745D79F}.Debug|Win32.ActiveCfg = Debug|Win32
		{D47D45BE-FECA-1BAD-7B4E-0B3B6745D79F}.Debug|Win32.Build.0 = Debug|Win32
		{D47D45BE-FECA-1BAD-7B4E-0B3B6745D79F}.Release|Win32.ActiveCfg = Release|Win32
		{D47D45BE-FECA-1BAD-7B4E-0B3B6745D79F}.Release|Win32.Build.0 = Release|Win32
		{BFCC28AE-FECA-1BAD-D489-669E21C3B551}.Debug|Win32.ActiveCfg = Debug|Win32
		{BFCC28AE-FECA-1BAD-D489-669E21C3B551}.Debug|Win32.Build.0 = Debug|Win32
		{BFCC28AE-FECA-1BAD-D489-669E21C3B551}.Release|Win32.ActiveCfg = Release|Win32
		{BFCC28AE-FECA-1BAD-D489-669E21C3B551}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
